Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] problemi con manjaro
#1
Alle richiesta di aggiornamento:
Codice:
yaourt -Syyu
al momento di aggiornare si ferma dandomi questo messaggio d'errore:
Codice:
Dimensione totale dei pacchetti da installare:  3510,26 MiB
Dimensione netta dell'aggiornamento:             357,90 MiB

:: Vuoi procedere con l'installazione? [S/n] s
(730/730) verifica delle chiavi presenti nel p...  [######################] 100%
download delle chiavi richieste in corso...
errore: key "5F702428F70E0903" could not be looked up remotely
errore: key "7A4E76095D8A52E4" could not be looked up remotely
errore: key "DAD3B211663CA268" could not be looked up remotely
errore: la chiave richiesta non è presente nel portachiavi
errore: impossibile eseguire l'operazione richiesta (errore inaspettato)
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.
package-query: error while loading shared libraries: libalpm.so.8: cannot open shared object file: No such file or directory
Qualcuno sa di cosa si tratti? Ho cercato in rete senza trovare soluzioni al problema.
Cita messaggio
Grazie da:
#2
vedi questa
https://forum.manjaro.org/index.php?topi...297#msg297

prova il comando dell'ultimo post che pare risolutivo solo quello
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Ciao .. da quanto non aggiorni ? Scherzo ..
Prova a dare questi comandi intanto e ridai dopo l'upgrade :

Codice:
sudo pacman -Sy archlinux-keyring manjaro-keyring
sudo pacman-key --refresh-keys
sudo pacman -Su
Cita messaggio
Grazie da:
#4
(19-10-2015,20:48 )tuxino Ha scritto: vedi questa
https://forum.manjaro.org/index.php?topi...297#msg297

prova il comando dell'ultimo post che pare risolutivo solo quello

Ciao tuxino , il sistema di gestione dei pacchetti di arch si basa su chiavi gpg dei trust user ogni trust user deve rifirmare le chiavi perchè possano lavorare .. nel caso di pab alcune firme sono scadute e deve ripopolare il database delle chiavi gpg ..
Cita messaggio
Grazie da:
#5
ciao ste, chiedo perchè conosco pochissimo manjaro, ma l'ultimo comando del link che ho messo non fa quello?

Codice:
sudo pacman-key --populate
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: pabform
#6
Hai ragione Ste, questa è la nuova copia di manjaro ma è la versione vecchia per questo è così indietro. Allora al secondo comando mi dà errore
Codice:
[paolo@paolo ~]$ sudo pacman-key --refresh-keys
gpg: refreshing 92 keys from hkp://pool.sks-keyservers.net
gpg: keyserver refresh failed: Errore di sistema senza errno
==> ERRORE: Una chiave locale specificata non può essere aggiornata da un keyserver.
Se non ci foste voi non saprei come fare...
Comunque con il terzo comando l'aggiornamento me l'ha fatto mi sembra proprio di si.
Sono riuscito ad installare chrome che prima neanche a morire, mi sembra di avere risolto, a parte quella chiave che non si può aggiornare.
Cita messaggio
Grazie da:
#7
Anche io non son proprio un'esperto in questo senso , cioè su come lavora il gpg di arch con la sua entropia e via dicendo ..
diciamo che il tuo può bastare e no con i miei si hanno maggiori probabilità di risolvere subito

https://wiki.manjaro.org/index.php?title...leshooting
Cita messaggio
Grazie da:
#8
Aggiorna anche i server

Codice:
sudo pacman-mirrors -g
Cita messaggio
Grazie da:
#9
Io credo di poter mettere RISOLTO se non c'è altro, credo sia tutto sistemato, server compresi
Cita messaggio
Grazie da:
#10
bene Smile
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)